Subject: Re: Aquaculture

From: [email-masked] (Joseph M. Sarti)
Date: Sat, 22 Oct 1994 00:17:04 GMT

In article <[email-masked]>, Kerry Griffin ([email-masked]) writes:
>
>
>Greetings,
>
>I am a graduate student at Oregon State University, and am researching
>marine aquaculture policy in the U.S. and the world.  I know this
>may not be the appropriate newgroup, but I cannot find a newsgroup
>entirely devoted to the subject of aquaculture.
>
>I anyone knows of researchers who have, or plan to conduct a study
>of economic policy as applied to aquaculture, please let me know.
>Respond directly to [email-masked].  Thanks!
>
>Kerry Griffin
>

Kerry,

There is an aquaculture discussion group (mailing list) called
AQUA-L.
To subscribe send Email to:

[email-masked]

Leave the subject line blank, in the body of the message type
only:

SUBSCRIBE AQUA-L Kerry Griffin

Hope this helps.

Joe